Data Peserta Sanbercode Bootcamp ReactJS
1. Nama: Dina Amalia Fahima
2. Email: dina.amalia.fahima@gmail.com
3. Sistem Operasi yang digunakan: windows 7 
4. Akun Gitlab: dina.fahima
5. Akun Telegram: dina fahima 